package org.takiguchi.cerberus.cerberusapp.service.servicemanager;

import org.takiguchi.cerberus.cerberusapp.model.Application;
import org.takiguchi.cerberus.cerberusapp.model.ServiceStatus;

public interface ServiceManager {
    ServiceStatus getStatus(Application application);
    void start(Application application);
    void stop(Application application);
    void restart(Application application);
}
